<table name="Calliope">
	<Localization directory="Loc" default="EN.txt"/>

	<Music id="calliope" directory="calliope" source="assault" heist="true">
		<event name="stealth" source="stealh"/>
		<event name="control" start_source="control" source="controlloop"/> 
		<event name="anticipation" source="anti"/>
		<event name="assault" start_source="preass" source="ass"/>
	</Music>

	<AddFiles directory="Assets">
		<movie path="calliope/controlloop"/>
		<movie path="calliope/control"/>
		<movie path="calliope/stealh"/>
		<movie path="calliope/preass"/>
		<movie path="calliope/anti"/>
	    <movie path="calliope/ass"/>
	</AddFiles>
</table>